Summary:	Diagnostic program for Ethernet adapters under Linux.
Name:		diag-ether
Version:	2.3
Release:	0.fdr.2.rh80
Epoch:		0
License:	GPL
Group:		System Environment/Base
URL:		http://www.scyld.com/diag/index.html
Source0:	ftp://www.scyld.com/pub/diag/diag-ether-%{version}.tgz
Source1:	ftp://www.scyld.com/pub/diag/etherwake.8
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-buildroot

#---------------------------------------------------------------------
%description
Diagnostic and configuration programs for most common Ethernet adapters
supported by Linux.

#---------------------------------------------------------------------
%prep
%setup -c 

#---------------------------------------------------------------------
%build
make %{?_smp_mflags}

#---------------------------------------------------------------------
%install
rm -rf %{buildroot}
mkdir -p %{buildroot}/%{_sbindir} %{buildroot}/%{_mandir}/man8
make install instdir=%{buildroot}/%{_sbindir} MANDIR=%{buildroot}/%{_mandir}/
install -m 444 %{SOURCE1} %{buildroot}/%{_mandir}/man8/

#---------------------------------------------------------------------
%clean
rm -rf %{buildroot}

#---------------------------------------------------------------------
%files
%defattr (-,root,root,-)
%{_sbindir}/*
%{_mandir}/man8/netdiag.8*
%{_mandir}/man8/etherwake.8*

#---------------------------------------------------------------------
%changelog
* Mon Mar 31 2003 Dams <anvil[AT]livna.org> 0:2.3-0.fdr.2
- Modified Group
- Added %defattr
- Added Epoch

* Mon Mar 24 2003 Dams <anvil[AT]livna.org> 0.fdr.1
- updated to 2.3
- modify whole spec file for according to fedora template

* Mon Feb 24 2003 Dams <anvil[AT]livna.org> 
- Initial build.
